469,964 Members | 1,714 Online
Bytes | Developer Community
New Post

Home Posts Topics Members FAQ

Post your question to a community of 469,964 developers. It's quick & easy.

How to Upgrade Postgres 7.x.x in RH9 to new Postgres version 8.x.x ??

1
I have a problem when upgrade to new version Postgres (v8.x.x) on Reh HAT 9.0.

i was uninstall old version (Postgres 7.x.x) package with command
Expand|Select|Wrap|Line Numbers
  1. rpm -e postgresqlxxxxx.rpm
but only one package can't to erase : postgresql-libs-7xxxx.rpm
bcause there are one package need this lib : perl-DBD-xxxxx.

what can i do ? erase this package (red: perl-DBD-xxxx) or what ?
Mar 24 '07 #1
0 2901

Post your reply

Sign in to post your reply or Sign up for a free account.

Similar topics

reply views Thread by Adam Kempa | last post: by
12 posts views Thread by Sander Smeenk | last post: by
1 post views Thread by Steve Wampler | last post: by
18 posts views Thread by Chris Travers | last post: by
8 posts views Thread by csysi | last post: by
1 post views Thread by rainxy | last post: by
By using this site, you agree to our Privacy Policy and Terms of Use.